<webobject name = "AUCIntervenantForm">

	<wo:not condition = "$isRechercheIndividu">
		<table class="formgrid" width="100%">
		<tbody>
			<wo:not condition = "$isAffichage">
				<tr>
					<td colspan="2" style="vertical-align:top; text-align:center; ">
						<div class="box">
							<wo:WOGenericContainer class = "$classBox" elementName = "div">
								Identité
							</wo:WOGenericContainer>
							<table class="formgrid" width = "100%">
							<tbody>
							  <webobject name = "ConditionModifierNomPrenom">
							  	<tr>
									<th>Civilité : </th>
									<td><webobject name = "CiviliteIntervenant"/></td>
									<th>Nom : </th>
									<td><webobject name = "NomIntervenant"/></td>
									<th>Prénom : </th>
									<td><webobject name = "PrenomIntervenant"/></td>
								</tr>
							  </webobject>
							  <wo:else>
							  	<tr>
									<th>Civilité : </th>
									<td><wo:string value = "$editingIntervenant.toCivilite.lCivilite"/></td>
									<th>Nom : </th>
									<td><wo:string value = "$editingIntervenant.nomUsuel"/></td>
									<th>Prénom : </th>
									<td><wo:string value = "$editingIntervenant.prenom"/></td>
								</tr>
							  </wo:else>
							</tbody>	
							</table>	
						</div>		
					</td>
				</tr>
			</wo:not>
			<tr>
				<td style="vertical-align:top; width:50%; text-align:center; ">
					<div class="box">
						<wo:WOGenericContainer class = "$classBox" elementName = "div">
							Coordonnées
						</wo:WOGenericContainer>
						<table class="formgrid" width = "100%">
						<tbody>
							<tr>
								<td>
									<webobject name = "FORMAdresse">
										<webobject name = "AdresseIntervenant"/>
									</webobject>
								</td>
							</tr>
						</tbody>
						</table>
					</div>
				</td>
				<td style="vertical-align:top; width:50%; text-align:center; ">
					<div class="box">
						<wo:WOGenericContainer class = "$classBox" elementName = "div">
							Téléphone(s)
						</wo:WOGenericContainer>
						<table class="formgrid" width = "100%">
						<tbody>
							<tr>
								<td>
									<webobject name = "TelephoneIntervenant"/>
								</td>
							</tr>
						</tbody>
						</table>
					</div>
					<div class="box">
						<wo:WOGenericContainer class = "$classBox" elementName = "div">
							Email(s)
						</wo:WOGenericContainer>
						<table class="formgrid" width = "100%">
						<tbody>
							<tr>
								<td>
									<webobject name = "EmailsIntervenant"/>
								</td>
							</tr>
						</tbody>
						</table>
					</div>
				</td>
			</tr>
			<wo:conditional condition = "$isDatesVisibles">
			<tr>
				<td colspan="2" style="vertical-align:top; text-align:center; ">
					<div class="box">
						<wo:WOGenericContainer class = "$classBox" elementName = "div">
							Dates
						</wo:WOGenericContainer>
						<table class="formgrid" width = "100%">
						<tbody>
							<tr>
								<th>Date de début : </th>
								<td><webobject name = "DateDebut"/></td>
								<th>Date de fin : </th>
								<td><webobject name = "DateFin"/></td>
							</tr>
							<tr>
								<th>Commentaires :</th>
								<td  colspan="3" >
									<webobject name = "Observations" />
								</td>
							</tr>
						</tbody>	
						</table>	
					</div>		
				</td>
			</tr>
			</wo:conditional>
		</tbody>
		</table>
	</wo:not>
	<wo:conditional condition = "$isRechercheIndividu">
		<table class="formgrid" width="100%">
		<tbody>
			<tr>
				<td colspan = "3">
					<webobject name = "ChercheIntervenant"/>
					<webobject name = "AUCBoutonSelect">
						<wo:ERXNonNullConditional condition = "$editingIntervenant">
							<div class="blocCentre"><webobject name = "SelectionnerIntervenant"/></div>
						</wo>
					</webobject>
				</td>
			</tr>
		</tbody>	
		</table>	
	</wo:conditional>
</webobject>